<?xml version="1.0" ?>
<data>
  <!-- NOTE: This is an ** Autogenerated file ** -->
  <!-- NOTE: Sector size is 512bytes --> 
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="sbl1.bin" label="sbl1" num_partition_sectors="1024" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="512" sparse="false" start_byte_hex="0x80000" start_sector="1024" rom="ROM1"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="tz.bin" label="tz" num_partition_sectors="1024" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="512" sparse="false" start_byte_hex="0x100000" start_sector="2048" rom="ROM1"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="hyp.bin" label="hyp" num_partition_sectors="1024" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="512" sparse="false" start_byte_hex="0x180000" start_sector="3072" rom="ROM1"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="rpm.bin" label="rpm" num_partition_sectors="1024" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="512" sparse="false" start_byte_hex="0x200000" start_sector="4096" rom="ROM1"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="aboot.bin" label="aboot" num_partition_sectors="4096" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="2048" sparse="false" start_byte_hex="0x280000" start_sector="5120" rom="ROM1"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="pad.bin" label="pad" num_partition_sectors="3072" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="1536" sparse="false" start_byte_hex="0x480000" start_sector="9216" rom="ROM1"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="sbl1bak.bin" label="sbl1bak" num_partition_sectors="1024" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="512" sparse="false" start_byte_hex="0x600000" start_sector="12288" rom="ROM1"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="tzbak.bin" label="tzbak" num_partition_sectors="1024" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="512" sparse="false" start_byte_hex="0x680000" start_sector="13312" rom="ROM1"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="hypbak.bin" label="hypbak" num_partition_sectors="1024" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="512" sparse="false" start_byte_hex="0x700000" start_sector="14336" rom="ROM1"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="rpmbak.bin" label="rpmbak" num_partition_sectors="1024" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="512" sparse="false" start_byte_hex="0x780000" start_sector="15360" rom="ROM1"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="abootbak.bin" label="abootbak" num_partition_sectors="4096" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="2048" sparse="false" start_byte_hex="0x800000" start_sector="16384" rom="ROM1"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="misc.bin" label="misc" num_partition_sectors="32768" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="16384" sparse="false" start_byte_hex="0xA00000" start_sector="20480" rom="ROM1"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="persist.bin" label="persist" num_partition_sectors="32768" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="16384" sparse="false" start_byte_hex="0x1A00000" start_sector="53248" rom="ROM1"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="metadata.bin" label="metadata" num_partition_sectors="1024" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="512" sparse="false" start_byte_hex="0x2A00000" start_sector="86016" rom="ROM1"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="modemst1.bin" label="modemst1" num_partition_sectors="3072" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="1536" sparse="false" start_byte_hex="0x2A80000" start_sector="87040" rom="ROM1"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="modemst2.bin" label="modemst2" num_partition_sectors="3072" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="1536" sparse="false" start_byte_hex="0x2C00000" start_sector="90112" rom="ROM1"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="laf.bin" label="laf" num_partition_sectors="49152" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="24576" sparse="false" start_byte_hex="0x2D80000" start_sector="93184" rom="ROM1"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="boot.bin" label="boot" num_partition_sectors="49152" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="24576" sparse="false" start_byte_hex="0x4580000" start_sector="142336" rom="ROM1"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="recovery.bin" label="recovery" num_partition_sectors="49152" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="24576" sparse="false" start_byte_hex="0x5D80000" start_sector="191488" rom="ROM1"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="recoverybak.bin" label="recoverybak" num_partition_sectors="49152" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="24576" sparse="false" start_byte_hex="0x7580000" start_sector="240640" rom="ROM1"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="fsg.bin" label="fsg" num_partition_sectors="3072" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="1536" sparse="false" start_byte_hex="0x8D80000" start_sector="289792" rom="ROM1"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="fsc.bin" label="fsc" num_partition_sectors="1024" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="512" sparse="false" start_byte_hex="0x8F00000" start_sector="292864" rom="ROM1"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="ssd.bin" label="ssd" num_partition_sectors="1024" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="512" sparse="false" start_byte_hex="0x8F80000" start_sector="293888" rom="ROM1"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="DDR.bin" label="DDR" num_partition_sectors="1024" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="512" sparse="false" start_byte_hex="0x9000000" start_sector="294912" rom="ROM1"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="sec.bin" label="sec" num_partition_sectors="1024" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="512" sparse="false" start_byte_hex="0x9080000" start_sector="295936" rom="ROM1"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="encrypt.bin" label="encrypt" num_partition_sectors="1024" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="512" sparse="false" start_byte_hex="0x9100000" start_sector="296960" rom="ROM1"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="eksst.bin" label="eksst" num_partition_sectors="1024" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="512" sparse="false" start_byte_hex="0x9180000" start_sector="297984" rom="ROM1"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="rct.bin" label="rct" num_partition_sectors="1024" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="512" sparse="false" start_byte_hex="0x9200000" start_sector="299008" rom="ROM1"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="sns.bin" label="sns" num_partition_sectors="16384" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="8192" sparse="false" start_byte_hex="0x9280000" start_sector="300032" rom="ROM1"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="factory.bin" label="factory" num_partition_sectors="65536" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="32768" sparse="false" start_byte_hex="0x9A80000" start_sector="316416" rom="ROM1"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="fota.bin" label="fota" num_partition_sectors="65536" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="32768" sparse="false" start_byte_hex="0xBA80000" start_sector="381952" rom="ROM1"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="drm.bin" label="drm" num_partition_sectors="16384" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="8192" sparse="false" start_byte_hex="0xDA80000" start_sector="447488" rom="ROM1"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="mpt.bin" label="mpt" num_partition_sectors="49152" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="24576" sparse="false" start_byte_hex="0xE280000" start_sector="463872" rom="ROM1"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="modem.bin" label="modem" num_partition_sectors="131072" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="65536" sparse="false" start_byte_hex="0xFA80000" start_sector="513024" rom="ROM1"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="pad1.bin" label="pad1" num_partition_sectors="11264" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="5632" sparse="false" start_byte_hex="0x13A80000" start_sector="644096" rom="ROM1"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="devinfo.bin" label="devinfo" num_partition_sectors="2048" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="1024" sparse="false" start_byte_hex="0x14000000" start_sector="655360" rom="ROM1"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="pad2.bin" label="pad2" num_partition_sectors="14336" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="7168" sparse="false" start_byte_hex="0x14100000" start_sector="657408" rom="ROM1"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="persistent.bin" label="persistent" num_partition_sectors="4096" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="2048" sparse="false" start_byte_hex="0x14800000" start_sector="671744" rom="ROM1"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="pad3.bin" label="pad3" num_partition_sectors="12288" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="6144" sparse="false" start_byte_hex="0x14A00000" start_sector="675840" rom="ROM1"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="cust.bin" label="cust" num_partition_sectors="204800" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="102400" sparse="false" start_byte_hex="0x15000000" start_sector="688128" rom="ROM1"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="system.bin" label="system" num_partition_sectors="6144000" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="3072000" sparse="false" start_byte_hex="0x1B400000" start_sector="892928" rom="ROM1"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="cache.bin" label="cache" num_partition_sectors="614400" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="307200" sparse="false" start_byte_hex="0xD6C00000" start_sector="7036928" rom="ROM1"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="OP.bin" label="OP" num_partition_sectors="614400" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="307200" sparse="false" start_byte_hex="0xE9800000" start_sector="7651328" rom="ROM1"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="userdata.bin" label="userdata" num_partition_sectors="22259712" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="11129856" sparse="false" start_byte_hex="0xFC400000" start_sector="8265728" rom="ROM1"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="grow.bin" label="grow" num_partition_sectors="-22890529" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="-11445264" sparse="false" start_byte_hex="0x3A3900000" start_sector="30525440" rom="ROM1"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="gpt_main0.bin" label="PrimaryGPT" num_partition_sectors="34" partofsingleimage="true" physical_partition_number="0" readbackverify="false" size_in_KB="17.0" sparse="false" start_byte_hex="0x0" start_sector="0"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="gpt_backup0.bin" label="BackupGPT" num_partition_sectors="33" partofsingleimage="true" physical_partition_number="0" readbackverify="false" size_in_KB="16.5" sparse="false" start_byte_hex="(512*NUM_DISK_SECTORS)-16896." start_sector="NUM_DISK_SECTORS-33."/>
</data>
